 <section>
    <div data-sly-test="${properties.heading}" class="return-details-table-bg">
        <div  class="mf-fund-return-accordin-icon">
            <h2>${properties.heading}</h2>
        </div>
        <div   class="fund-details-return-table-main">
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">6 Months</div>
                <div class="mf-fund-value-return-td value-return-font">14.5%</div>
                <div class="mf-fund-value-return-td  value-return-font">14.5%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">14.5%</div>
            </div>
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">1 Year</div>
                <div class="mf-fund-value-return-td value-return-font">16.5%</div>
                <div class="mf-fund-value-return-td  value-return-font">16.5%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">16.5%</div>
            </div>
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">3 Year</div>
                <div class="mf-fund-value-return-td value-return-font">18.5%</div>
                <div class="mf-fund-value-return-td  value-return-font">18.5%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">18.5%</div>
            </div>
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">5 Year</div>
                <div class="mf-fund-value-return-td value-return-font">14.5%</div>
                <div class="mf-fund-value-return-td  value-return-font">19.5%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">14.5%</div>
            </div>
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">10 Year</div>
                <div class="mf-fund-value-return-td value-return-font">14.5%</div>
                <div class="mf-fund-value-return-td  value-return-font">14.5%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">14.5%</div>
            </div>
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">All</div>
                <div class="mf-fund-value-return-td value-return-font">16%</div>
                <div class="mf-fund-value-return-td  value-return-font">16%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">16%</div>
            </div>
            <div class="mf-fund-return-tr-main">
                <div class="mf-fund-return-td">Category Avg.</div>
                <div class="mf-fund-value-return-td value-return-font">21.5%</div>
                <div class="mf-fund-value-return-td  value-return-font">19.5%</div>
                <div class="mf-fund-value-return-td  value-return-font respons-hide ">21.5%</div>
            </div>
        </div>
    </div>
</section>